@0    = ~撒扎格·欧克·雷利·噶咯哈尔。~
@1    = ~这是一件特别的物品，小家伙。看上去这部著作还没有刻进你的内心。没有穿透你的脊梁，进入你的双眼，你的心智和灵魂。~
@2    = ~这让一切都变得更加有趣了。~
@3    = ~所以这部著作——是你！赶快离开我的书友会！~
@4    = ~那个白痴带了一些被诅咒的著作去书友会？呃……~
@5    = ~你能把整个书友会都吸引到这里来真是太有能力了。这就既能影响身体，也能影响心智……~
@6    = ~书友会？哈哈！这可不仅如此。~
@7    = ~我要凝视，我要观察……所有的人。处理掉一个，再接另一个。一切都是那样缓缓改变，所有人都不会注意到他们的死期将至……~
@8    = ~我是伊拉萨沙格——饥饿虚无者。而现在……你的死期到了。~
@9    = ~我不会让你吞噬我的。即使我要独自面对你，我也不会放弃。~
@10   = ~赫恩！米加！快醒醒！我真的需要你们的帮助。我知道你们还在这里。~
@11   = ~醒醒伙计们，我们要对付的是一只该死的触手怪！就是现在！~
@12   = ~我不需要任何人的帮助就能杀死你，怪物。我将庆祝你的死亡，就如同你庆祝那些掉进你陷阱里的蠢人。~
@13   = ~他们不在这里了，我向你保证。~
@14   = ~你就是那些蠢货中的一个。没人会帮忙你的。~
@15   = ~你在这里孤身一人，是的。~
@16   = ~但很快你就会加入你朋友们的行列，赫恩和米加。或者他们的尸体就像他们的心智和灵魂一样消失了。~
@17   = ~来吧，让我为你展示奇迹。~
